[ubuntu/precise] libapache2-mod-nss 1.0.8-2~ubuntu3 (Accepted)

Timo Aaltonen tjaalton at ubuntu.com
Sat Feb 18 18:57:48 UTC 2012


libapache2-mod-nss (1.0.8-2~ubuntu3) precise; urgency=low

  * Pull from the unreleased debian branch. (LP: #382317)

libapache2-mod-nss (1.0.8-2) UNRELEASED; urgency=low

  * Add patches from Fedora:
    - mod_nss-conf.patch:
      Change some default config values (modified for Debian)
    - mod_nss-gencert.patch:
      Don't create a default password.
    - mod_nss-negotiate.patch:
      Add configuration options for new NSS negotiation API.
    - mod_nss-reverseproxy.patch:
      Use remote hostname set by mod_proxy to compare to CN in peer cert.
    - mod_nss-pcachesignal.patch:
      Ignore SIGHUP in nss_pcache.
    - mod_nss-wouldblock.patch:
      Fix an NSPR layer bug.
    - mod_nss-reseterror.patch:
      Reset NSPR error before calling PR_Read().
    - mod_nss-lockpcache.patch:
      Lock around the pipe to nss_pcache for retrieving the token PIN.
  * Add flex to build-depends (FTBFS).
  * control: Add a VCS header to point to the git repository.
  * copyright: Use DEP5 format.
  * control: Bump standards version to 3.9.2, no changes.

libapache2-mod-nss (1.0.8-1) unstable; urgency=low

  * New upstream
  * Patch for softokn3 is not needed anymore
  * Add doc/mod_nss.html
  * Enable Elliptic Curve Cryptography
  * Fix build
  * Add ${misc:Depends}
  * Spelling fixes
  * Bumped policy to 3.8.3
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped policy to 3.8.4
  * Removed README.source
  * Added pkg-config, libtool & automake to B-D
  * Changed my email address
  * Fix compilation issues (QUILT_STAMPFN)

libapache2-mod-nss (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #659092)
  * Added patch from RH 444348

Date: Thu, 06 Oct 2011 18:28:03 +0300
Changed-By: Timo Aaltonen <tjaalton at ubuntu.com>
Maintainer: Ubuntu 389ds <ubuntu-389-directory-server at lists.launchpad.net>
https://launchpad.net/ubuntu/precise/+source/libapache2-mod-nss/1.0.8-2~ubuntu3
-------------- next part --------------
Format: 1.8
Date: Thu, 06 Oct 2011 18:28:03 +0300
Source: libapache2-mod-nss
Binary: libapache2-mod-nss
Architecture: source
Version: 1.0.8-2~ubuntu3
Distribution: precise
Urgency: low
Maintainer: Ubuntu 389ds <ubuntu-389-directory-server at lists.launchpad.net>
Changed-By: Timo Aaltonen <tjaalton at ubuntu.com>
Description: 
 libapache2-mod-nss - NSS-based SSL module for Apache2
Closes: 659092
Launchpad-Bugs-Fixed: 382317
Changes: 
 libapache2-mod-nss (1.0.8-2~ubuntu3) precise; urgency=low
 .
   * Pull from the unreleased debian branch. (LP: #382317)
 .
 libapache2-mod-nss (1.0.8-2) UNRELEASED; urgency=low
 .
   * Add patches from Fedora:
     - mod_nss-conf.patch:
       Change some default config values (modified for Debian)
     - mod_nss-gencert.patch:
       Don't create a default password.
     - mod_nss-negotiate.patch:
       Add configuration options for new NSS negotiation API.
     - mod_nss-reverseproxy.patch:
       Use remote hostname set by mod_proxy to compare to CN in peer cert.
     - mod_nss-pcachesignal.patch:
       Ignore SIGHUP in nss_pcache.
     - mod_nss-wouldblock.patch:
       Fix an NSPR layer bug.
     - mod_nss-reseterror.patch:
       Reset NSPR error before calling PR_Read().
     - mod_nss-lockpcache.patch:
       Lock around the pipe to nss_pcache for retrieving the token PIN.
   * Add flex to build-depends (FTBFS).
   * control: Add a VCS header to point to the git repository.
   * copyright: Use DEP5 format.
   * control: Bump standards version to 3.9.2, no changes.
 .
 libapache2-mod-nss (1.0.8-1) unstable; urgency=low
 .
   * New upstream
   * Patch for softokn3 is not needed anymore
   * Add doc/mod_nss.html
   * Enable Elliptic Curve Cryptography
   * Fix build
   * Add ${misc:Depends}
   * Spelling fixes
   * Bumped policy to 3.8.3
   * Switch to dpkg-source 3.0 (quilt) format
   * Bumped policy to 3.8.4
   * Removed README.source
   * Added pkg-config, libtool & automake to B-D
   * Changed my email address
   * Fix compilation issues (QUILT_STAMPFN)
 .
 libapache2-mod-nss (1.0.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #659092)
   * Added patch from RH 444348
Checksums-Sha1: 
 fd909164ffcabb423dd351c1514bca9f70efd3bf 2238 libapache2-mod-nss_1.0.8-2~ubuntu3.dsc
 bd3a9efe6133f9ff9c24732f41b59a332d9fc643 404425 libapache2-mod-nss_1.0.8.orig.tar.gz
 af2f2eac98287e908aa1527b38bf5b7fe81722d2 15168 libapache2-mod-nss_1.0.8-2~ubuntu3.debian.tar.gz
Checksums-Sha256: 
 fa2f12f331ebae56a3af3ccb7730a91ad603b9c8e85ac1091958a756f2ea073a 2238 libapache2-mod-nss_1.0.8-2~ubuntu3.dsc
 5a51485c65d40db108d44bfda05c207dcfbca96f9c0a57e487e43890b0ac7d29 404425 libapache2-mod-nss_1.0.8.orig.tar.gz
 6036c305c56a32a7744210c88ccb0ed87a1fa83a0ed800b977deef8b3025a6dc 15168 libapache2-mod-nss_1.0.8-2~ubuntu3.debian.tar.gz
Files: 
 6ef4df04abb0ce775c2ce2985e5ba12e 2238 web extra libapache2-mod-nss_1.0.8-2~ubuntu3.dsc
 73cf4dca5a22f5a26ac1707bfd386af1 404425 web extra libapache2-mod-nss_1.0.8.orig.tar.gz
 c45ac9ccfa72cbd642f50b94a7fc490c 15168 web extra libapache2-mod-nss_1.0.8-2~ubuntu3.debian.tar.gz
Original-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers at lists.alioth.debian.org>


More information about the Precise-changes mailing list